DROP TABLE fco_cir_cab;
CREATE TABLE fco_cir_cab
(
  id_rep      number(5) NOT NULL,
  usuariow	  varchar2(30) NOT NULL,
  cod_rep     number(3) NOT NULL,  
  compania         char(4) NOT NULL,
  sucursal         char(10) NOT NULL,
  anio 	     number(5) NOT NULL,
  fecha_exp        date,
    Constraint PK_fco_cir_cab PRIMARY KEY (id_rep, usuariow, cod_rep, compania, sucursal, anio)
    USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_cir_cab FOR ADAM.fco_cir_cab;
GRANT ALL ON fco_cir_cab TO ADAMA;
